# next-frame(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

next-frame - Change the focus to the next frame

## SYNOPSIS

n next-frame (C-x 5 o)

## DESCRIPTION

next-frame changes the focus to the next frame. The numerical argument n can be used to select the type of frame to change to, it is a bit based flag defined as follows:

0x01

Allow the selection of an internal frame.

0x02

Allow the selection of an external frame.

The default operation when n is omitted is to allow the selection of either type of frame, but an external frame is selected in preference. This is not the same as giving the command an argument of `3` where all frames are circled in creation order (i.e. no priority given to an internal or external frame).

## SEE ALSO

create-frame(2), delete-frame(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>